[Preset]
Manufacturer=OnePlus

Name1=OnePlus 6 
File1=Android_3840x2160.xmrpres

Name2=OnePlus 5T 
File2=Android_3840x2160.xmrpres

Name3=OnePlus 5
File3=Android_1920x1080.xmrpres

Name4=OnePlus 3T
File4=Android_1920x1080.xmrpres

Name5=OnePlus 3
File5=Android_1920x1080.xmrpres

Name6=OnePlus X
File6=Android_1920x1080.xmrpres

Name7=OnePlus 8T
File7=Android_1920x1080.xmrpres

Name8=OnePlus 8T Pro
File8=Android_1920x1080.xmrpres

Name9=OnePlus Nord
File9=Android_1920x1080.xmrpres

Name10=OnePlus 8 Pro
File10=Android_1920x1080.xmrpres

Name11=OnePlus 8
File11=Android_1920x1080.xmrpres

Name12=OnePlus 7T Pro
File12=Android_1920x1080.xmrpres

Name13=OnePlus 7T
File13=Android_1920x1080.xmrpres

Name14=OnePlus 7T Pro 5G
File14=Android_1920x1080.xmrpres

Name15=OnePlus 7
File15=Android_1920x1080.xmrpres

Name16=OnePlus 6T
File16=Android_1920x1080.xmrpres
